[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20070618 changes



 

 
Updated Packages:

dbus-1.0.2-5.fc8
----------------
* Sun Jun 17 2007 Matthias Clasen <mclasen redhat com> - 1.0.2-5
- Require pkgconfig in -devel, not in -x11 (#244385)

* Sat Apr 14 2007 Matthias Clasen <mclasen redhat com> - 1.0.2-4
- Move the dbus-launch man page to the x11 subpackage

* Thu Apr 12 2007 David Zeuthen <davidz redhat com> - 1.0.2-3
- Start SELinux thread after setuid call (#221168)

firestarter-1.0.3-15.fc8
------------------------
* Sun Jun 17 2007 Damien Durand <splinux fedoraproject org> - 1.0.3-15
- Remove old doc
- Fix pam configuration

fontconfig-2.4.2-4.fc8
----------------------
* Sun Jun 17 2007 Matthias Clasen <mclasen redhat com> - 2.4.2-4
- /etc/fonts/conf.d is now owned by filesystem

gnash-0.8.0-1.fc8
-----------------
* Sun Jun 17 2007 Patrice Dumas <pertusus free fr> 0.8.0-1
- update to 0.8.0

gnome-applets-1:2.18.0-11.fc8
-----------------------------
* Sun Jun 17 2007 Matthias Clasen <mclasen redhat com> - 1:2.18.0-11
- Fix #237058

gnome-backgrounds-2.16.2-1.fc8
------------------------------
* Sun Jun 17 2007 Matthias Clasen <mclasen redhat com> - 2.16.2-1
- Update to 2.16.2
- Require desktop-backgrounds-basic for directory ownership

gnome-desktop-2.19.4-1.fc8
--------------------------
* Sun Jun 17 2007 Matthias Clasen <mclasen redhat com> - 2.19.4-1
- Update to 2.19.4

gnome-doc-utils-0.10.3-2.fc8
----------------------------
* Sun Jun 17 2007 Matthias Clasen <mclasen redhat com> - 0.10.3-2
- Fix up Requires and BuildRequires

gnome-games-1:2.19.3-2.fc8
--------------------------
* Sat Jun 16 2007 Matthias Clasen <mclasen redhat com> - 1:2.19.3-2
- More complete runtime requirements for sudoko (#241884)

gnome-menus-2.19.4-1.fc8
------------------------
* Sun Jun 17 2007 Matthias Clasen <mclasen redhat com> - 2.19.4-1 
- Update to 2.19.4
- Drop upstreamed patch

gnome-panel-2.19.4-1.fc8
------------------------
* Sun Jun 17 2007 Matthias Clasen <mclasen redhat com> - 2.19.4-1
- Update to 2.19.4

gnome-session-2.19.4-1.fc8
--------------------------
* Sun Jun 17 2007 Matthias Clasen <mclasen redhat com> - 2.19.4-1
- Update to 2.19.4

gnome-speech-0.4.14-1.fc8
-------------------------
* Sun Jun 17 2007 Matthias Clasen <mclasen redhat com> - 0.4.14
- Update to 0.4.14

gtk2-2.11.3-4.fc8
-----------------
* Sun Jun 17 2007 Matthias Clasen <mclasen redhat com> - 1.11.3-4
- Update versioned dependencies (#244602)

* Sun Jun 17 2007 Matthias Clasen <mclasen redhat com> - 1.11.3-3
- Clean up directory ownership

* Sat Jun 16 2007 Caolan McNamara <caolanm redhat com> - 1.11.3-2
- Resolves: rhbz#244516 avoid typename in headers for C++

hunspell-pl-0.20070617-1.fc8
----------------------------
* Sun Jun 17 2007 Caolan McNamara <caolanm redhat com> - 0.20070617-1
- latest version

* Thu Jun 14 2007 Caolan McNamara <caolanm redhat com> - 0.20070614-1
- latest version

* Wed Jun 13 2007 Caolan McNamara <caolanm redhat com> - 0.20070613-1
- latest version

kdesdk-3.5.7-4.fc8
------------------
* Sun Jun 17 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 3.5.7-4
- flex patch
- BR: subversion-devel neon-devel
- portability

* Sat Jun 16 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 3.5.7-2
- BR: kdepim-devel

* Thu Jun 14 2007 Than Ngo <than redhat com> -  3.5.7-1.fc7
- 3.5.7

kdevelop-9:3.4.1-2.fc8
----------------------
* Sun Jun 17 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 9:3.4.1-2
- merge missed changes from F-7 branch
- make qt-devel-doc/qt_ver detection more robust

* Sun Jun 17 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 9:3.4.1-1
- cleanup

* Thu Jun 14 2007 Than Ngo <than redhat com> - 9:3.4.1-1.fc7
- 3.4.1

kernel-2.6.21-1.3225.fc8
------------------------
* Sun Jun 17 2007 Dave Jones <davej redhat com>
- 2.6.22-rc5.

* Sun Jun 17 2007 Dave Jones <davej redhat com>
- Add Ingo's CFS scheduler.

* Sat Jun 16 2007 Dave Jones <davej redhat com>
- 2.6.22-rc4-git8. (utrace broke, temporarily disabled).

libogg-2:1.1.3-4.fc8
--------------------
* Sun Jun 17 2007 Matthias Clasen <mclasen redhat com> - 2:1.1.3-4
- Require automake in the -devel package

* Thu Feb 08 2007 Matthias Clasen <mclasen redhat com> - 2:1.1.3-3
- Package review cleanups
- Don't ship a static library

* Thu Aug 17 2006 Matthias Clasen <mclasen redhat com> - 2:1.1.3-2.fc6
- Fix 202280

m17n-db-1.3.4-10.fc8
--------------------
* Mon Jun 18 2007 Jens Petersen <petersen redhat com> - 1.3.4-10
- name Uyghur subpackage consistently

metacity-2.19.13-2.fc8
----------------------
* Sun Jun 17 2007 Matthias Clasen <mclasen redhat com> - 2.19.13-2
- Clean up directory ownership

mysql-gui-tools-5.0r12-2.fc8
----------------------------
* Sun Jun 17 2007 Dennis Gilmore <dennis ausil us> - 5.0r12-1
- add changelog entry

* Sun Jun 17 2007 Dennis Gilmore <dennis ausil us> - 5.0r12-1
- update to 5.0r12

openal-0.0.9-0.10.20060204cvs.fc8
---------------------------------
* Sun Jun 17 2007 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 0.0.9-0.10.20060204
- apply patch for bug #203336

orca-2.19.4-1.fc8
-----------------
* Sun Jun 17 2007 Matthias Clasen <mclasen redhat com> - 2.19.4-1
- Update to 2.19.4

qucs-0.0.12-1.fc8
-----------------
* Sun Jun 17 2007 Eric Tanguy <eric tanguy univ-nantes fr> - 0.0.12-1
- Update to 0.0.12

vegastrike-data-0.4.3-3.fc8
---------------------------

wine-docs-0.9.39-1.fc8
----------------------
* Sun Jun 17 2007 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
0.9.39-1
- version upgrade

Broken deps for i386
----------------------------------------------------------
	gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.i386 requires gecko-libs = 0:1.8.1.3
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.i586 requires kernel-i586 = 0:2.6.21-1.3228.fc7
	kmod-em8300-PAE - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7PAE
	kmod-em8300-debug - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7debug
	kmod-sysprof - 1.0.8-1.2.6.21_1.3228.fc7.i586 requires kernel-i586 = 0:2.6.21-1.3228.fc7
	kmod-sysprof - 1.0.8-1.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7
	kmod-sysprof-PAE - 1.0.8-1.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7PAE
	lcdproc - 0.5.2-1.fc8.i386 requires perl(Geo::METAR)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.i386 requires php-common = 0:5.2.2
	setools-devel - 3.2-2.i386 requires setools = 0:3.2-2
	setools-gui - 3.2-2.i386 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.i386 requires php = 0:5.2.2
	syncekonnector - 0.3.2-2.fc8.i386 requires libkonnector.so.0
	syncekonnector - 0.3.2-2.fc8.i386 requires libksync.so.1
	syncekonnector - 0.3.2-2.fc8.i386 requires libmultisynk.so.0
	tellico - 1.2.11-1.fc8.i386 requires libyaz.so.2
	xsupplicant - 1.2.8-1.fc7.1.i386 requires libiw.so.28



Broken deps for x86_64
----------------------------------------------------------
	gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.i386 requires gecko-libs = 0:1.8.1.3
	gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.x86_64 requires gecko-libs = 0:1.8.1.3
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7
	kmod-em8300-debug - 0.16.2-7.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7debug
	kmod-em8300-kdump - 0.16.2-7.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7kdump
	kmod-sysprof - 1.0.8-1.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7
	kmod-sysprof-kdump - 1.0.8-1.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7kdump
	lcdproc - 0.5.2-1.fc8.x86_64 requires perl(Geo::METAR)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.x86_64 requires php-common = 0:5.2.2
	setools-devel - 3.2-2.i386 requires setools = 0:3.2-2
	setools-devel - 3.2-2.x86_64 requires setools = 0:3.2-2
	setools-gui - 3.2-2.x86_64 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.x86_64 requires php = 0:5.2.2
	syncekonnector - 0.3.2-2.fc8.i386 requires libkonnector.so.0
	syncekonnector - 0.3.2-2.fc8.i386 requires libksync.so.1
	syncekonnector - 0.3.2-2.fc8.i386 requires libmultisynk.so.0
	syncekonnector - 0.3.2-2.fc8.x86_64 requires libkonnector.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.x86_64 requires libksync.so.1()(64bit)
	syncekonnector - 0.3.2-2.fc8.x86_64 requires libmultisynk.so.0()(64bit)
	tellico - 1.2.11-1.fc8.x86_64 requires libyaz.so.2()(64bit)
	xsupplicant - 1.2.8-1.fc7.1.x86_64 requires libiw.so.28()(64bit)



Broken deps for ppc
----------------------------------------------------------
	glest-data - 2.0.0-2.fc7.noarch requires glest = 0:2.0.0
	gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.ppc requires gecko-libs = 0:1.8.1.3
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.ppc requires kernel-ppc = 0:2.6.21-1.3228.fc7
	kmod-em8300-smp - 0.16.2-7.2.6.21_1.3228.fc7.ppc requires kernel-ppc = 0:2.6.21-1.3228.fc7smp
	lcdproc - 0.5.2-1.fc8.ppc requires perl(Geo::METAR)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.ppc requires php-common = 0:5.2.2
	revisor - 2.0.3.9-1.fc8.noarch requires livecd-tools
	setools-devel - 3.2-2.ppc requires setools = 0:3.2-2
	setools-devel - 3.2-2.ppc64 requires setools = 0:3.2-2
	setools-gui - 3.2-2.ppc requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.ppc requires php = 0:5.2.2
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libkonnector.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libksync.so.1()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libmultisynk.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc requires libksync.so.1
	syncekonnector - 0.3.2-2.fc8.ppc requires libkonnector.so.0
	syncekonnector - 0.3.2-2.fc8.ppc requires libmultisynk.so.0
	tellico - 1.2.11-1.fc8.ppc requires libyaz.so.2
	xsupplicant - 1.2.8-1.fc7.1.ppc requires libiw.so.28



Broken deps for ppc64
----------------------------------------------------------
	ardour - 0.99.3-8.fc7.ppc64 requires liblrdf.so.2()(64bit)
	geda-examples - 20070216-2.fc7.noarch requires geda-gschem
	glest-data - 2.0.0-2.fc7.noarch requires glest = 0:2.0.0
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.ppc64 requires kernel-ppc64 = 0:2.6.21-1.3228.fc7
	kmod-em8300-kdump - 0.16.2-7.2.6.21_1.3228.fc7.ppc64 requires kernel-ppc64 = 0:2.6.21-1.3228.fc7kdump
	koan - 0.3.1-2.fc7.noarch requires syslinux
	lcdproc - 0.5.2-1.fc8.ppc64 requires perl(Geo::METAR)
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-impress
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-math
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-writer
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-calc
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-base
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-draw
	openoffice.org-dict-cs_CZ - 20060303-5.fc7.ppc64 requires openoffice.org-core
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.ppc64 requires php-common = 0:5.2.2
	resapplet - 0.1.1-5.fc7.ppc64 requires system-config-display
	revisor - 2.0.3.9-1.fc8.noarch requires livecd-tools
	rosegarden4 - 1.4.0-1.fc7.ppc64 requires liblrdf.so.2()(64bit)
	setools-devel - 3.2-2.ppc64 requires setools = 0:3.2-2
	setools-gui - 3.2-2.ppc64 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.ppc64 requires php = 0:5.2.2
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libkonnector.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libksync.so.1()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libmultisynk.so.0()(64bit)
	tellico - 1.2.11-1.fc8.ppc64 requires libyaz.so.2()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]